ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c8eebcdf-ee47-11ec-b75e-005056a5c4e8"
    Код: "000003418"
    UIDСценария: "2714ae52-ed77-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка связи справочника Физические лица и справочника Пользователи Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка связи справочника Физические лица и справочника Пользователи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

